<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Kecamatan extends Model
{
    protected $table = 'kecamatan';

    protected $fillable = ['nama_kecamatan', 'jumlah_penduduk', 'longitude', 'latitude'];

    public function dataDBDs()
    {
        return $this->hasMany(DataDBD::class, 'id_kecamatan');
    }
}
